.navbar {
  .nav-link {
    cursor: pointer;
    p {
      display: block;
    }
  }
}

.navbar-profile {
  > p {
    font-size: 1.3em;
    text-transform: none;
    margin-right: 7px;
  }
  > img {
    border-radius: 50%;
    width: 40px;
    height: 40px;
  }
}

.nb-text-container {
  background: #006287;
}

.nb-text {
  color: #a9afbbd1;
}
